package idc.model;

import java.util.ArrayList;

public class IdcGearDBDTO
{
	private String process;
	private ArrayList<String> spec;
	private ArrayList<String> cpuname;
	private ArrayList<String> cost;
	
	
	public IdcGearDBDTO()
	{
		spec = new ArrayList<String>();
		cpuname = new ArrayList<String>();
		cost = new ArrayList<String>();
	}
	public ArrayList<String> getCost()
	{
		return cost;
	}
	public void setCost(String cost)
	{
		this.cost.add(cost);
	}
	
	public String getProcess()
	{
		return process;
	}
	public void setProcess(String process)
	{
		this.process = process;
	}
	public ArrayList<String> getSpec()
	{
		return spec;
	}
	public void setSpec(String spec)
	{
		this.spec.add(spec);
	}
	
	public ArrayList<String> getCpuname()
	{
		return cpuname;
	}
	public void setCpuname(String cpuname)
	{
		this.cpuname.add(cpuname);
	}
}
